# Generated by Django 2.1.5 on 2020-05-31 12:20

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0030_fragment_userscript'),
    ]

    operations = [
        migrations.AlterField(
            model_name='fragment',
            name='userscript',
            field=django.contrib.postgres.fields.jsonb.JSONField(null=True),
        ),
    ]
